oxigraph-help(1)

NAME
oxigraph-help - Print this message or the help of the given subcommand(s)

SYNOPSIS
oxigraph help [subcommands]

DESCRIPTION
Print this message or the help of the given subcommand(s)

SUBCOMMANDS

oxigraph-help-serve(1)
    Start Oxigraph HTTP server in read-write mode

oxigraph-help-serve-read-only(1)
    Start Oxigraph HTTP server in read-only mode

oxigraph-help-backup(1)
    Create a database backup into a target directory

oxigraph-help-load(1)
    Load file(s) into the store

oxigraph-help-dump(1)
    Dump the store content into a file

oxigraph-help-query(1)
    Execute a SPARQL query against the store

oxigraph-help-update(1)
    Execute a SPARQL update against the store

oxigraph-help-optimize(1)
    Optimize the database storage

oxigraph-help-convert(1)
    Convert an RDF file from one format to another

oxigraph-help-help(1)
    Print this message or the help of the given subcommand(s)